Bug report #8947

QGIS crashes after updates on debian

Added by Martin Jung almost 6 years ago. Updated almost 6 years ago.

Status:Closed
Priority:Severe/Regression
Assignee:-
Category:-
Affected QGIS version:2.0.1 Regression?:No
Operating System:Debian Easy fix?:No
Pull Request or Patch supplied:No Resolution:duplicate
Crashes QGIS or corrupts data:No Copied to github as #:17612

Description

Hi, i just upgraded some libraries on my Linux Debian Jessie (through apt-get update && apt-get upgrade).
Now suddenly QGIS 2.0.1 is not starting anymore.

See the attached txt for the error output. If you need more information, please notice me.

my system:

uname -a
Linux martin 3.10-3-amd64 #1 SMP Debian 3.10.11-1 (2013-09-10) x86_64 GNU/Linux

output.txt Magnifier (3.02 KB) Martin Jung, 2013-10-24 02:50 AM


Related issues

Related to QGIS Application - Bug report #8941: QGIS crashes on Debian 64bit after upgrading python packages Closed 2013-10-23

History

#1 Updated by Matthias Kuhn almost 6 years ago

May be related to a plugin.
Can you try to start with --noplugins please

#2 Updated by Martin Jung almost 6 years ago

Yes, that worked.
Damn it. What plugins did i update lately...

#3 Updated by Matthias Kuhn almost 6 years ago

Sorry, I did not notice before.

Have a look at the related issue #8941. It's probably a duplicate, so it's not your plugins' fault.

#4 Updated by Giovanni Manghi almost 6 years ago

  • Resolution set to duplicate
  • Status changed from Open to Closed

seems really a duplicate of #8941

Also available in: Atom PDF